GWT 2.7.0

## com.google.gwt.logging.shared
Interface RemoteLoggingServiceAsync

    public interface RemoteLoggingServiceAsync

The async counterpart of `RemoteLoggingService`.

Method Summary
`void` | `logOnServer(java.util.logging.LogRecord record, AsyncCallback<java.lang.String> callback)`

Method Detail

### logOnServer

    void logOnServer(java.util.logging.LogRecord record,
                     AsyncCallback<java.lang.String> callback)

GWT 2.7.0